Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MPoolSystemStats Method
DatabaseEnvironment Class See Also

The memory pool (that is, the buffer cache) subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public MPoolStats MPoolSystemStats()

Visual Basic (Declaration)
    Public Function MPoolSystemStats As MPoolStats

Visual C++
    public:
    MPoolStats^ MPoolSystemStats()

#### Return Value

The memory pool subsystem statistics

# See Also

DatabaseEnvironment Class
MPoolSystemStats Overload
BerkeleyDB Namespace